@charset "UTF-8";
/* breakpoints */
.calendar__wrapper {
  margin-top: 10rem;
}

.calendar__wrapper .featured-list__header {
  padding-left: 15px;
  padding-right: 15px;
}

.calendar__wrapper .featured-list__header:before {
  left: 15px;
  width: 97.6%;
}

.hero__link__calendar {
  margin: 2.5rem 0;
}

.hero__link__calendar a {
  color: black !important;
  text-decoration: none;
  border-bottom: none !important;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-flow: row-reverse;
  flex-flow: row-reverse;
}

.hero__link__calendar a::before {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: 1.2rem;
  padding-left: 1rem;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.7);
}
